.c_nom_tipo{
	width: 390px;
	height: 90px;
	background: url(../img/nom_tipo_tres.png)no-repeat;
	position: absolute;
	left: 550px;
	top: -5px;
}

.d_nom_tipo {
	width: 390px;
	height: 90px;
	background: url(../img/nom_tipo_cuatro.png)no-repeat;
	position: absolute;
	left: 550px;
	top: -5px;
}
/*FONDO CON TODO LA ILUSTRACIÓN*/
#ancat_todo{
	width: 623px;
	height: 480px;
	background:url(../img/ancat_todo.png)no-repeat;
	position: absolute;
	left: 1800px;
}
.ancat_todo{
	animation:ancat_avansaa 1.2s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avansaa 1.2s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avansaa 1.2s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avansaa{
	0%{ left:1800px;}
	80%{ left: 300px;}
	100%{ left: 370px;}
}
@-webkit-keyframes ancat_avansaa{
	0%{ left:1800px;}
	80%{ left: 300px;}
	100%{ left: 370px;}
}
@-moz-keyframes ancat_avansaa{
	0%{ left:1800px;}
	80%{ left: 300px;}
	100%{ left: 370px;}
}
/*BOTON*/
#ancat_btn{
	width: 320px;
	height: 61px;
	background: url(../img/btn_andoce_01.png)no-repeat;
	position: absolute;
	top: 300px;
	left:100px;
	cursor: pointer;
	z-index: 200;
	visibility: hidden;
}
.ancatBtn{
	animation:ancat_avans 0.8s ease-out infinite;
	animation-delay: 1s;
	-webkit-animation:ancat_avans 0.8s ease-out infinite;
	-webkit-animation-delay: 1s;
	-moz-animation:ancat_avans 0.8s ease-out infinite;
	-moz-animation-delay: 1s;
}
@keyframes ancat_avans{
	0%{ transform:scale(1); visibility: visible;}
	50%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}
@-webkit-keyframes ancat_avans{
	0%{ -webkit-transform:scale(1); visibility: visible;}
	50%{ -webkit-transform:scale(1.05);}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes ancat_avans{
	0%{ -moz-transform:scale(1); visibility: visible;}
	50%{ -moz-transform:scale(1.05);}
	100%{ -moz-transform:scale(1);}
}
#ancat_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}
/*INICIO ANIMACIONES*/
#ancat_llama{
	width:23px;
	height:49px;
	position: absolute;
	background:url(../img/ancat_llama.png)no-repeat;
	top:430px;
	left:768px;
	visibility: hidden;
}
.ancatLlama{
	animation:ancat_avansab 0.5s ease-out infinite;
	-webkit-animation:ancat_avansab 0.5s ease-out infinite;
	-moz-animation:ancat_avansab 0.5s ease-out infinite;
}
@keyframes ancat_avansab{
	0%{ transform:scaleY(1);}
	50%{ transform:scaleY(1.3);}
	100%{ transform:scaleY(1);}
}
@-webkit-keyframes ancat_avansab{
	0%{ -webkit-transform:scaleY(1);}
	50%{ -webkit-transform:scaleY(1.3);}
	100%{ -webkit-transform:scaleY(1);}
}
@-moz-keyframes ancat_avansab{
	0%{ -moz-transform:scaleY(1);}
	50%{ -moz-transform:scaleY(1.3);}
	100%{ -moz-transform:scaleY(1);}
}

#ancat_balon{
	width: 114px;
	height: 155px;
	background:url(../img/ancat_balon_01.png);
	position: absolute;
	top:238px;
	left: 723px;
	visibility: hidden;
}
.ancatBalon{
	animation:ancat_avanzac 20s ease-out;
	animation-delay: 6s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzac 20s ease-out;
	-webkit-animation-delay: 6s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzac 20s ease-out;
	-moz-animation-delay: 6s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzac{
	0%{ background: url(../img/ancat_balon_01.png)no-repeat;}
	100%{ background: url(../img/ancat_balon_02.png)no-repeat;}
}
@-webkit-keyframes ancat_avanzac{
	0%{ background: url(../img/ancat_balon_01.png)no-repeat;}
	100%{ background: url(../img/ancat_balon_02.png)no-repeat;}
}
@-moz-keyframes ancat_avanzac{
	0%{ background: url(../img/ancat_balon_01.png)no-repeat;}
	100%{ background: url(../img/ancat_balon_02.png)no-repeat;}
}

#ancat_burbujas{
	width: 104px;
	height: 49px;
	background:url(../img/ancat_burbuja_01.png)no-repeat;
	position: absolute;
	top:300px;
	left: 723px;
	visibility: hidden;
	opacity: 0;
}
.ancatBurubujas{
	animation:ancat_avanzad 1s ease-out infinite;
	animation-delay: 6s;
	-webkit-animation:ancat_avanzad 1s ease-out infinite;
	-webkit-animation-delay: 6s;
	-moz-animation:ancat_avanzad 1s ease-out infinite;
	-moz-animation-delay: 6s;
}
@keyframes ancat_avanzad{
	0%{ background: url(../img/ancat_burbuja_01.png)no-repeat;opacity:0;}
	1%{ background: url(../img/ancat_burbuja_01.png)no-repeat;opacity:1;}
	50%{ background: url(../img/ancat_burbuja_02.png)no-repeat;opacity:1;}
	100%{ background: url(../img/ancat_burbuja_03.png)no-repeat;opacity:1;}
}
@-webkit-keyframes ancat_avanzad{
	0%{ background: url(../img/ancat_burbuja_01.png)no-repeat;opacity:0;}
	1%{ background: url(../img/ancat_burbuja_01.png)no-repeat;opacity:1;}
	50%{ background: url(../img/ancat_burbuja_02.png)no-repeat;opacity:1;}
	100%{ background: url(../img/ancat_burbuja_03.png)no-repeat;opacity:1;}
}
@-moz-keyframes ancat_avanzad{
	0%{ background: url(../img/ancat_burbuja_01.png)no-repeat;opacity:0;}
	1%{ background: url(../img/ancat_burbuja_01.png)no-repeat;opacity:1;}
	50%{ background: url(../img/ancat_burbuja_02.png)no-repeat;opacity:1;}
	100%{ background: url(../img/ancat_burbuja_03.png)no-repeat;opacity:1;}
}

#ancat_dec_uno{
	width: 116px;
	height: 131px;
	background: url(../img/ancat_dec_01.png)no-repeat;
	position: absolute;
	top: 422px;
	left: 370px;
	visibility: hidden;
}
.ancatDecUno{
	animation:ancat_avanzag 20s ease-out;
	animation-delay: 12s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzag 20s ease-out;
	-webkit-animation-delay: 12s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzag 20s ease-out;
	-moz-animation-delay: 12s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzag{
	0%{ background: url(../img/ancat_dec_01.png)no-repeat;}
	32%{ background: url(../img/ancat_dec_02.png)no-repeat;}
	62%{ background: url(../img/ancat_dec_03.png)no-repeat;}
	100%{ background: url(../img/ancat_dec_04.png)no-repeat;}
}
@-webkit-keyframes ancat_avanzag{
	0%{ background: url(../img/ancat_dec_01.png)no-repeat;}
	32%{ background: url(../img/ancat_dec_02.png)no-repeat;}
	62%{ background: url(../img/ancat_dec_03.png)no-repeat;}
	100%{ background: url(../img/ancat_dec_04.png)no-repeat;}
}
@-moz-keyframes ancat_avanzag{
	0%{ background: url(../img/ancat_dec_01.png)no-repeat;}
	32%{ background: url(../img/ancat_dec_02.png)no-repeat;}
	62%{ background: url(../img/ancat_dec_03.png)no-repeat;}
	100%{ background: url(../img/ancat_dec_04.png)no-repeat;}
}

#ancat_gota{
	width: 9px;
	height: 14px;
	background: url(../img/ancat_gota.png)no-repeat;
	position: absolute;
	top: 440px;
	left: 425px;
	visibility: hidden;
	opacity: 0;
}
.ancatGosta{
	animation:ancat_avanzah 0.8s ease-out infinite;
	animation-delay: 9s;
	-webkit-animation:ancat_avanzah 0.8s ease-out infinite;
	-webkit-animation-delay: 9s;
	-moz-animation:ancat_avanzah 0.8s ease-out infinite;
	-moz-animation-delay: 9s;
}
@keyframes ancat_avanzah{
	0%{transform:translateY(0px);opacity: 0;}
	1%{opacity: 1;}
	50%{ opacity: 1;}
	100%{transform:translateY(90px);opacity: 0;}
}
@-webkit-keyframes ancat_avanzah{
	0%{ -webkit-transform:translateY(0px);opacity: 0;}
	1%{opacity: 1;}
	50%{ opacity: 1;}
	100%{ -webkit-transform:translateY(90px);opacity: 0;}
}
@-moz-keyframes ancat_avanzah{
	0%{-moz-transform:translateY(0px);opacity: 0;}
	1%{opacity: 1;}
	50%{ opacity: 1;}
	100%{-moz-transform:translateY(90px);opacity: 0;}
}

#ancat_gota_dos{
	width: 9px;
	height: 10px;
	background: url(../img/ancat_gota_02.png)no-repeat;
	position: absolute;
	top: 230px;left: 700px;
	opacity: 0.8;
	visibility: hidden;
	opacity: 0;
}
.ancatGotaDos{
	animation:ancat_avanzai 0.8s ease-out infinite;
	animation-delay: 9s;
	-webkit-animation:ancat_avanzai 0.8s ease-out infinite;
	-webkit-animation-delay: 9s;
	-moz-animation:ancat_avanzai 0.8s ease-out infinite;
	-moz-animation-delay: 9s;
}
@keyframes ancat_avanzai{
	0%{top: 230px;left: 700px;transform:scale(0.5); opacity: 0;}
	0%{ opacity: 1;}
	100%{ top: 380px;left: 475px;transform:scale(1.2);}
}
@-webkit-keyframes ancat_avanzai{
	0%{top: 230px;left: 700px;-webkit-transform:scale(0.5); opacity: 0;}
	0%{ opacity: 1;}
	100%{ top: 380px;left: 475px;-webkit-transform:scale(1.2);}
}
@-moz-keyframes ancat_avanzai{
	0%{top: 230px;left: 700px;-moz-transform:scale(0.5); opacity: 0;}
	0%{ opacity: 1;}
	100%{ top: 380px;left: 475px;-moz-transform:scale(1.2);}
}

/*INFO*/
#ancat_info_uno{
	width: 448px;
	height: 64px;
	position: absolute;
	background: url(../img/ancat_info_01.png)no-repeat;
	top: 340px;
	left: 770px;
	visibility: hidden;
	opacity: 0;
}
.ancatInfoUno{
	animation:ancat_avanzaaa 1s ease-out;
	animation-delay:3s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzaaa 1s ease-out;
	-webkit-animation-delay:3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzaaa 1s ease-out;
	-moz-animation-delay:3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzaaa{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes ancat_avanzaaa{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes ancat_avanzaaa{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
#ancat_info_dos{
	width: 448px;
	height: 99px;
	position: absolute;
	background: url(../img/ancat_info_02.png)no-repeat;
	top: 230px;
	left: 770px;
	visibility: hidden;
	opacity: 0;
}
.ancatInfoDos{
	animation:ancat_avanzaab 1s ease-out;
	animation-delay: 6s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzaab 1s ease-out;
	-webkit-animation-delay: 6s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzaab 1s ease-out;
	-moz-animation-delay: 6s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzaab{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes ancat_avanzaab{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes ancat_avanzaab{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
#ancat_info_tres{
	width: 448px;
	height: 80px;
	position: absolute;
	background: url(../img/ancat_info_03.png)no-repeat;
	top: 90px;
	left: 770px;
	visibility: hidden;
	opacity: 0;
}
.ancatInfoTres{
	animation:ancat_avanzaac 1s ease-out;
	animation-delay: 9s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzaac 1s ease-out;
	-webkit-animation-delay: 9s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzaac 1s ease-out;
	-moz-animation-delay: 9s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzaac{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes ancat_avanzaac{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes ancat_avanzaac{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
#ancat_info_cuatro{
	width: 399px;
	height: 63px;
	position: absolute;
	background: url(../img/ancat_info_04.png)no-repeat;
	top: 100px;
	left: 310px;
	visibility: hidden;
	opacity: 0;
}
.ancatInfoCuatro{
	animation:ancat_avanzaad 1s ease-out;
	animation-delay: 12s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzaad 1s ease-out;
	-webkit-animation-delay: 12s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzaad 1s ease-out;
	-moz-animation-delay: 12s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzaad{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes ancat_avanzaad{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes ancat_avanzaad{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
#ancat_info_cinco{
	width: 419px;
	height: 82px;
	position: absolute;
	background: url(../img/ancat_info_05.png)no-repeat;
	top: 250px;
	left: 200px;
	visibility: hidden;
	opacity: 0;
}
.ancatInfoCinco{
	animation:ancat_avanzaae 1s ease-out;
	animation-delay: 15s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzaae 1s ease-out;
	-webkit-animation-delay: 15s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzaae 1s ease-out;
	-moz-animation-delay: 15s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzaae{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes ancat_avanzaae{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes ancat_avanzaae{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
#ancat_info_seis{
	width: 364px;
	height: 82px;
	position: absolute;
	background: url(../img/ancat_info_06.png)no-repeat;
	top: 480px;
	left: 70px;
	visibility: hidden;
	opacity: 0;
}
.ancatInfoSeis{
	animation:ancat_avanzaaf 1s ease-out;
	animation-delay: 18s;
	animation-fill-mode: forwards;
	-webkit-animation:ancat_avanzaaf 1s ease-out;
	-webkit-animation-delay: 18s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:ancat_avanzaaf 1s ease-out;
	-moz-animation-delay: 18s;
	-moz-animation-fill-mode: forwards;
}
@keyframes ancat_avanzaaf{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes ancat_avanzaaf{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes ancat_avanzaaf{
	0%{opacity: 0;}
	100%{ opacity: 1;}
}


